#projectList{
    width: 600px;
}
.cursor{
    cursor: pointer;
}
.floatLeft {
    float: left;
}
.floatRight {
    float: right;
}
.hidden{
    display: none;
}

#tableDv, #tableDvAdd{
    width: 1000px;
}
#tableDv thead{
    background-color: #28a745;
    color: #ffffff;
}
#tableDv .colKey, #tableDvAdd .colKey{
    width: 300px;
}
.colOption{
    width: 40px;
}
.editedKeyItem{
    background-color: #e0f7fa;
}
#tableDv .editedValue, #tableDv .editedKey, #tableDvAdd #inputNewValue, #tableDvAdd #inputNewKey{
    width: 100%;
}
.dataContainer{
    padding: 20px;
}
#addProject{
    margin-bottom: 10px;
}

#tableTr thead{
    background-color: #28a745;
    color: #ffffff;
}
#tableTr .colKey{
    width: 200px;
}
#tableTr .colValue{
    width: 500px;
}
#tableTr .editedValue{
    width: 100%;
}
#translationContainer{
    margin: 20px;
}
.logout{
    position: absolute;
    top: 0px;
    right: 0px;
    padding: .75rem 1rem;
    margin-bottom: 1rem;
}